<?php


/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'ninatech_wp_91sqp' );

/** Database username */
define( 'DB_USER', 'ninatech_wp_joqyj' );

/** Database password */
define( 'DB_PASSWORD', 'KVw%pG!omQNO96N0' );

/** Database hostname */
define( 'DB_HOST', 'localhost:3306' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', '-#TX~;~2xjJ8v2f600033wZk3+7uM41lE+7U9m(@tpp!3B21]V-QQ0][*]bhWW:!');
define('SECURE_AUTH_KEY', 'OC:4SOijiP02@6sc0C58Lq#Uk2[7;(F];/~r2;7s_c6!PP44OFlYI~A(]7-wmZ#4');
define('LOGGED_IN_KEY', '9O(0cR%jL0aGA9dv|5Oo2-9O@SygVI1-3MF6+*&&6+f]K58c@g9(Kp%9F+@dTAJb');
define('NONCE_KEY', '+N6T8q%)41&L&-8j84k-#c24Jv33-h:g:5%YiQ79fC-t5:*8LGL5qC35EDh2;3/8');
define('AUTH_SALT', 'aT6j423xd|6OHA:J;mcms;(Q#0B):UsTw1Y-AA8x_~eefj2p6h9:GG42@64f;s(y');
define('SECURE_AUTH_SALT', '4:/~67_wv71eSm4tyS(DR9xuFxNe7Km7jM7it~WS52CGNEt4064fbbF&(w)9dOtO');
define('LOGGED_IN_SALT', '&]M-pzz&7BZa(i5C@1i[#46-&0!wrc9wsm)uLKZ(K%#Hn#!8DL)Y319fGYXa+#p*');
define('NONCE_SALT', '_2%&2EO5-B91xpfcZjP8W#7x9W3RR;9RP40457vk:_~8!b24;K:pdy8cQD*8sc~N');


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'EqZy78j_';


/* Add any custom values between this line and the "stop editing" line. */

define('WP_ALLOW_MULTISITE', true);
/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
